GH-PROJECT-MARK-TEMPLATE(1)

NAME
gh-project-mark-template - Mark a project as a template

SYNOPSIS
gh project mark-template [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the org owner.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--undo
    Unmark the project as a template.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # mark the github org's project "1" as a template
    gh project mark-template 1 --owner "github"
    # unmark the github org's project "1" as a template
    gh project mark-template 1 --owner "github" --undo

SEE ALSO
gh-project(1)